.contenedor-reportes {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  width: 100%;
  height: auto;
  padding: 10px 0;

  .reporte {
    display: flex;
    flex-direction: column;
    padding: 0 50px;

    &>label {
      padding: 10px 0;
      margin: 10px;
      font-size: 2rem;
      border-bottom: 1px solid var(--info);
      text-transform: uppercase;
    }
  }

  .descargar-imprimir {
    display: flex;
    margin-top: 10px;
    padding: 0 50px;
  }

  .graficos {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 2rem;
    place-items: center;
    width: 100%;
    height: 100%;
  }

  .componenteReporte {
    width: 100%;
  }
}


